@import url(common.css);
#newsbox,
#newsbox .scrollable{
	float:left;
	display: block;
	position: relative;
	width:450px;
	height:180px;
	background: #f5f5f5;
	overflow: hidden;
}
#newsbox .scrollable .items{
	display: block;
	position: relative;
	height:2000em;
}
#newsbox .scrollable .items li,
#newsbox .scrollable .items li a,
#newsbox .scrollable .items li a img{
	float:left;
	display: block;
	width:450px;
	height:180px;
	overflow: hidden;
}
#newsbox .navi{
	position: absolute;
	right: 10px;
	bottom:10px;
	text-align: right;
	line-height: 20px;
	height: 20px;
}
#newsbox .navi a{
	display: inline-block;
	margin-left:4px;
	width:20px;
	height:20px;
	line-height: 20px;
	font-size:12px;
	color:#fff;
	background: #00000062;
	text-align: center;
	cursor: pointer;
	border-radius: 4px;
	overflow: hidden;
}
#newsbox .navi a:nth-child(1):after{
	content:'1';
}
#newsbox .navi a:nth-child(2):after{
	content:'2';
}
#newsbox .navi a:nth-child(3):after{
	content:'3';
}
#newsbox .navi a:nth-child(4):after{
	content:'4';
}
#newsbox .navi a:nth-child(5):after{
	content:'5';
}
#newsbox .navi a:nth-child(6):after{
	content:'6';
}
#newsbox .navi a:nth-child(7):after{
	content:'7';
}
#newsbox .navi a:nth-child(8):after{
	content:'8';
}
#newsbox .navi a.active{
	background:#ffff0062;
}
#newsbox .navi a.active:hover{
	color:#ff0;
}
.newsbox{
	float:left;
	width: 100%;
}
.col1,
.col2,
.col3,
.col4,
.col5{
	float:left;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
}
.col1{
	width:450px;
}
.col2{
	width:470px;
}
.col3{
	width:280px;
}
.col4{
	width:910px;
	margin-right: 10px;
}
.col5{
	width:595px;
}
.col5+.col5{
	margin-left:10px;
}
.pd15{
	padding: 0 15px;
}
.h2{
	display: block;
	position: relative;
	box-sizing: border-box;
	padding-top: 8px;
	margin-bottom: 8px;
	height:42px;
	overflow: hidden;
}
.h2 strong{
	float: left;
	display: block;
	box-sizing: border-box;
	margin-right: 3px;
	border-bottom:1px solid #0087bd;
	color:#0087bd;
	text-align: center;
	width:98px;
	height:34px;
	line-height: 30px;
	font-size:18px;
	font-weight: normal;
	overflow: hidden;
}
.h2info{
	display: block;
	box-sizing: border-box;
	height:34px;
	line-height: 30px;
	font-size:12px;
	border-bottom:1px solid #888;
	text-align: right;
	color:#666 !important;
	overflow: hidden;
}
.h2b{
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 8px 15px 0 15px;
	margin-bottom: 8px;
	height:42px;
	background: #ff702d;
	overflow: hidden;
}
.h2b i{
	float: left;
	display: block;
	margin-top:-10px;
	font-size:42px;
	color:#fff;
	height:42px;
}
.h2b strong{
	float: left;
	display: block;
	box-sizing: border-box;
	margin-right: 3px;
	color:#fff;
	text-align: center;
	width:98px;
	height:34px;
	line-height: 30px;
	font-size:18px;
	font-weight: normal;
	overflow: hidden;
}
.h2b .h2info{
	display: block;
	box-sizing: border-box;
	height:34px;
	line-height: 30px;
	font-size:12px;
	text-align: right;
	color:#fff;
	overflow: hidden;
}
.h2b .h2info a{
	color:#fff;
}
.h2b .h2info a:hover{
	color:#ff0 !important;
}
/* list style */
.list_pt{
	display:block;
	padding-top:10px;
	position: relative;
	overflow: hidden;
}
.list_pt li{
	float:left;
	display:block;
	margin:0 7px;
	width:135px;
	overflow:hidden;
}
.list_pt li a{
	display:block;
	width:100%;
	overflow:hidden;
}
.list_pt li a .thumb{
	display:block;
	width:100%;
	height:90px;
	background:#f0f0f0;
	overflow:hidden;
}
.list_pt li a .thumb img{
	display:block;
	width:auto;
	min-width:135px;
	height:90px;
}
.list_pt li a p{
	display:block;
	margin: 6px auto;
	width:100%;
	height:auto;
	font-size:12px;
	line-height:18px;
	color:#333;
	overflow:hidden;
}
.list_pt li a:hover strong{
	color:var(--comred);
}
.list_ct,
.list_ctd,
.list_td{
	display: block;
	margin:10px 0;
	color:#666;;
	line-height: 26px !important;
	overflow: hidden;
}
.list_ct li,
.list_ctd li,
.list_td li{
	display: block;
	overflow: hidden;
}
.list_ct li,
.list_td li{
	box-sizing: border-box;
	padding-left: 15px;
	background: url('/statics/images/list.png') 5px 12px no-repeat;
}
.list_ct li .c,
.list_ct li .t,
.list_ctd li .c,
.list_ctd li .t,
.list_td li .t{
	display: block;
	margin-right:3px;
	white-space: nowrap;
	color:#333;
	font-size:14px;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
}
.list_ct li .c,
.list_ctd li .c{
	float:left;
	font-weight: bold;
	color:#888;
}
.list_ctd li .d,
.list_td li .d{
	float: right;
	display: block;
	color:#888;
	font-size:12px;
	line-height: 24px;
	overflow: hidden;
}
.list_bi{
	display: block;
	padding: 10px 0;
	border-bottom:1px solid #f0f0f0;
}
.list_bi li{
	display: block;
	padding-top:5px;
	overflow: hidden;
}
.list_bi li .t{
	display: block;
	white-space: nowrap;
	font-weight: bold;
	font-size:18px;
	line-height: 32px;
	color:#333;
	overflow: hidden;
}
.list_bi li p{
	font-size:12px;
	line-height: 24px;
	color:#888;
}
.list_bi li p .m{
	color:#d00e16;
}
.list_tpi{
	display: block;
	border-top: 1px solid #f0f0f0;
}
.list_tpi li{
	display: block;
	position: relative;
	padding-top: 10px;
	overflow: hidden;
}
.list_tpi li .t{
	display: block;
	position: relative;
	white-space: nowrap;
	color:#333;
	font-size:14px;
	overflow: hidden;
}
.list_tpi li .p{
	float: left;
	display: table-cell;
	margin-right: 10px;
	width:120px;
	height:80px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}
.list_tpi li .p img{
	min-width:120px;
	min-height:80px;
	width:100%;
}
.list_tpi li p{
	display: block;
	line-height: 20px;
	height:80px;
	overflow: hidden;
}
.list_i_t{
	display: block;
	position: relative;
	overflow: hidden;
}
.list_i_t li{
	float: left;
	display: block;
	box-sizing: border-box;
	width:33.3%;
	position: relative;
	height:35px;
	border-bottom: 1px solid #e1e2e3;
	overflow: hidden;
}
.list_i_t li i{
	float:left;
	display: block;
	margin: 0 5px;
	color:#e6212a;
	font-size:16px;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
}
.list_i_t li a{
	display: block;
	color:#333;
	height:34px;
	font-size:14px;
	line-height: 34px;
	white-space: nowrap;
	overflow: hidden;
}
.half{
	float: left;
	width:47% !important;
	margin-right:3% !important;
}
.list_menu li,
.list_th li{
	display: block;
	position: relative;
	line-height: 30px;
	white-space: nowrap;
	overflow: hidden;
}
.list_menu li+li,
.list_th li+li{
	border-top:1px solid #e1e2e3;
}
.list_th li span{
	float:right;
	display: block;
	text-align: right;
	margin-left:10px;
	font-size:12px;
	color:#e6212a;
	white-space: nowrap;
	overflow: hidden;
}
.list_th li i{
	float: left;
	display: block;
	margin: 7px 5px 0 0;
	width:16px;
	height:16px;
	text-align: center;
	font-size:12px;
	line-height: 16px;
	font-style: normal;
	background: #e1e2e3;
	color:#888;
	border-radius: 4px;
	overflow: hidden;
}
.list_th li:nth-child(1) i{
	background: #d00e16;
	color:#fff;
}
.list_th li:nth-child(2) i{
	background: orangered;
	color:#fff;
}
.list_th li:nth-child(3) i{
	background: orange;
	color:#fff;
}
.list_th li .t{
	display: block;
	position: relative;
	white-space: nowrap;
	font-size:12px;
	color:#333;
	overflow: hidden;
}
.list_menu li a{
	display: block;
	padding-left: 15px;
}
.list_menu li.active a{
	color: #333;
	background: #f0f0f0;
	color:#f90;
	border-radius: 4px 4px 0 0;
}
.list_p_t li,
.list_p_t li a{
	display: block;
	position: relative;
	width: 240px;
	height: 160px;
	overflow: hidden;
	transition: all 0.5s;
}
.list_p_t li+li{
	margin-top: 10px;
}
.list_p_t li a img{
	float: left;
	width: 240px;
	min-height: 240px;
	transition: all 0.5s;
}
.list_p_t li a p{
	display: block;
	position: absolute;
	bottom:0;
	left:0;
	width:100%;
	height:30px;
	white-space: nowrap;
	font-size:12px;
	line-height: 30px;
	white-space: nowrap;
	color:#fff;
	background: #00000080;
	text-align: center;
	overflow: hidden;
	transition: all 0.5s;
}
.list_p_t li a:hover img{
	width:260px;
	margin:-10px -10px auto -10px;
}
.list_p_t li a:hover p{
	padding:5px 0;
}
.list_p_t_i_dh{
	display: block;
}
.list_p_t_i_dh li{
	display: block;
	padding: 15px 0;
	border-bottom: 1px solid #e1e2e3;
	overflow: hidden;
}
.list_p_t_i_dh li .p{
	float: left;
	display: block;
	margin-right: 15px;
	width:180px;
	height:120px;
	overflow: hidden;
}
.list_p_t_i_dh li .p img{
	width:180px;
	min-height:120px;
}
.list_p_t_i_dh li .t{
	display: block;
	font-size:18px;
	color:#333;
	overflow: hidden;
}
.list_p_t_i_dh li p{
	display: block;
	color:#888;
	font-size:14px;
	max-height: 60px;
	overflow: hidden;
}
.list_p_t_i_dh li p span{
	display: inline-block;
	line-height: 20px;
	overflow: hidden;
}
.list_p_t_i_dh li p .fr{
	float: right;
}
.list_p_t_i_dh li p a{
	display: inline-block;
	margin-right: 5px;
	padding: 0 5px;
	box-sizing: border-box;
	border: 1px solid #2bb8e5;
	color: #2bb8e5;
	line-height: 20px;
	height: 20px;;
	border-radius: 3px;
	overflow: hidden;
}
@media screen and (max-width:1199px) {
	.col1{
		box-sizing: border-box;
		width:31vw;
		padding-left: 1vw;
	}
	.col2{
		width:43vw;
	}
	.pd15{
		padding:0 1vw;
	}
	.col3{
		width:25vw;
	}
	.col4{
		box-sizing: border-box;
		max-width:73vw;
		padding-left: 1vw;
	}
	.col5{
		max-width:48.5vw;
		margin-left: 1vw;
	}
	#newsbox, #newsbox .scrollable,
	#newsbox, #newsbox .scrollable li,
	#newsbox, #newsbox .scrollable li a,
	#newsbox, #newsbox .scrollable img{
		width:30vw !important;
		height:12vw !important;
	}
	.banner .navi{
		bottom: 10px;
	}
	.list_pt{
		width:105%;
	}
	.list_pt li{
		margin:0 0.5vw;
		max-width:9vw !important;
	}
	.list_pt li a .thumb,
	.list_pt li img{
		max-width:9vw !important;
		height:6vw !important;
	}
	.list_ct li.half{
		width:100% !important;
	}
	.list_p_t li,
	.list_p_t li a{
		width:24vw;
		height:16vw;
	}
	.list_p_t li a img{
		width:24vw;
		min-height:16vw;
	}
}
@media screen and (max-width:768px) {
	.list_ct li.half{
		width:100% !important;
	}
}
@media screen and (max-width:540px) {
	.brandrank ul{
		width:960px !important;
	}
	.brandrank ul{
		width:960px !important;
	}
	.three{
		padding: 35px 22px !important;
	}
	.three ul{
		width:380px !important;
	}
	.col1,
	.col2,
	.col3,
	.col4,
	.col5{
		width:100vw !important;
		max-width:100vw !important;
		padding: 0 2vw !important;
	}
	.col1{
		padding-top:2vw !important;
	}
	.col5,
	.col5+.col5{
		margin:0 !important;
	}
	#newsbox, #newsbox .scrollable, #newsbox, #newsbox .scrollable li, #newsbox, #newsbox .scrollable li a, #newsbox, #newsbox .scrollable img {
		width: 96vw !important;
		height: 38.6vw !important;
	}
	.list_pt li{
		width:31.2vw !important;
		max-width:31.2vw !important;

	}
	.list_pt li a .thumb,
	.list_pt li img{
		max-width:30vw !important;
		height:20vw !important;
	}
	.list_tpi{
		margin-bottom: 15px;
	}
	.list_tpi li .p,
	.list_tpi li .p img{
		max-width: 30vw;
	}
	.list_tpi li .t{
		float: right;
		text-align: left;
		width: 63vw;
	}
	.list_tpi li p{
		width:63vw;
		height: auto;
	}
	.list_i_t li a{
		font-size:12px;
	}
	.list_p_t_i_dh li .p{
		width:24vw;
		height:16vw;
	}
	.list_p_t_i_dh li .p img{
		width:24vw;
		min-height:16vw;
	}
	.list_p_t_i_dh li p{
		max-height: 30px;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.list_p_t{
		padding: 2vw;
	}
	.list_p_t li{
		float:left;
		margin: 0 0 2vw 0;
		width:44vw;
		height:30vw;
	}
	.list_p_t li+li{
		margin-top: 0;
	}
	.list_p_t li:nth-child(2n){
		margin-left:2vw;
	}
	.list_p_t li a,
	.list_p_t li a img{
		width:45vw;
		height:30vw;
		min-height:30vw;
	}
	.contacts *{
    	line-height: 30px;
	}
	.contacts .p{
		float:left;
		max-width:33vw;
	}
}